* {
  box-sizing: border-box;
}

html,
body {
  margin: 0;
  padding: 0;
  width: 100%;
}

.logo-nav {
    width: 50px;
    height: 50px;
}

html, body {
  height: 100%;
  margin: 0;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

hr {
  display: block;
  flex: 0 0 auto;
  width: 100%;
  margin: 8px 0;
  border: none;
  border-top: 1px solid white;
}


body {
    background-color: #171b2a;
}

.navbar {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    width: 100%;
    margin: 0 auto;
}

a {
    color: white;
    text-decoration: none;
}
div {
  background-color: #242b42;
  width: 100%;
  height: fit-content;
  padding: 10px;
  border-radius: 0px;
  color: white;
  margin-top: 10px;
  margin-bottom: 10px;
}

h1 {
    text-align: center;
}

h3 {
    text-align: center;
}

.btn-main {
    display: block;
    width: fit-content;

    border-radius: 50px;
    border: 2px solid rgb(180, 0, 180);
    background-color: rgb(180, 0, 180);
    padding: 10px;
    margin: 10px auto;
}

.directional-link {
    display: block;
    width: fit-content;

    color: rgb(255, 88, 255);

    padding: 10px;
    margin: 10px auto;
}

.directional-link-uncentered {
    color: rgb(255, 88, 255);
}

.banner {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center;
    display: block;

    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
}

footer {
    background-color: #00061c;
    height: auto;
    width: 100%;
    color: white;
    margin-top: auto;

    padding: 10px;
}

.icon-link {
  display: inline-flex;
  align-items: center;
  gap: 8px;
}

.icon-link img {
  width: 12px;
  height: 12px;
  color: white;
  fill: white;
}
